tracer.o: tracer.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/sched.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/slab.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/string.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/time.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/rtai_trace.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/wrapper.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/vmalloc.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/current.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/bitops.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/pgtable.h \
   tracer.h \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/rtai/trace.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/4xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/6xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/8xx.h) \
   $(wildcard /home/gott/elinos-test/b750nfs/linux/include/config/ppc/iseries.h)
.PRECIOUS:	tracer.c \

